<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.465000152588</MDI>
      <MDI key="STATISTICS_MEAN">25.006548416588</MDI>
      <MDI key="STATISTICS_MINIMUM">-0.73900002241135</MDI>
      <MDI key="STATISTICS_STDDEV">7.1818017470252</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
